#bl-lista-categorias {
    background: white;
    margin-top: 20px;
    padding: 20px;
}
#bl-lista-categorias > ul{
    margin-top: 20px;
}

#bl-lista-categorias li {
    list-style: none;
    margin-top: 10px;
}
#bl-lista-categorias a {
    color: initial;
    text-decoration: none;
}